Frage JDK 1.6 für OSX


Ich versuche, die Java-Spielbibliothek Slick2d zu verwenden. Es scheint jedoch so, als wäre es mit Java 1.7 abgehört. Ich habe versucht, es zu finden, war aber nicht erfolgreich.

Ist es möglich, das 1.6 JDK auf Mountain Lion zu installieren?


-1
2018-04-18 07:27


Ursprung




Antworten:


Ich laufe mit Java 6 auf Berglöwen. Du solltest entferne java7 vor der Installation von Java 6


0
2018-04-18 07:35